/*
 Theme Name:   Netamorphose
 Theme URI:    https://www.netmaintain.net/
 Description:  A child theme for Divi by Net Maintain
 Author:       Net Maintain
 Author URI:   https://www.netmaintain.net/
 Template:     Divi
 Version:      4.7.7.1
 Text Domain:  nm-divi-child
*/
/* Breadcrumbs disabled by default */
#logo_textlink {font-size:2em; margin-left:20px;} a:link#logo_textlink, a:visited#logo_textlink {color:#000;}
@media screen and (max-width:1260px) {#logo_textlink {font-size:1.3em;}}
@media screen and (max-width:1080px) {#logo_textlink {font-size:1.2em;}}
#footer-bottom {background-color:#000;}
input.et_pb_contact_captcha{min-width:40px;padding:20px 8px 14px 8px !important;}
.nm-width-225.et_pb_button{min-width:225px;}
h2{color:#9bb151;}
h3{color:#607232}
.nm-grid-4 .et_pb_salvattore_content[data-columns]::before{content:'4 .column.size-1of4' !important;}
@media only screen and (min-width:980px){.nm-grid-4 .column.size-1of4{width:23%!important;margin-right:2%;}}
@media only screen and (max-width:980px){.nm-grid-4 .column.size-1of4{width:100% !important;margin-right:0%;}}
#top-menu li li a:hover{background-color:#dddddd !important;}